[submodule "Documentation/keyswitch_documentation"]
	path = Documentation/keyswitch_documentation
	url = https://github.com/keyboardio/keyswitch_documentation.git
[submodule "keyboard_pcb/personal-footprints.pretty"]
	path = keyboard_pcb/personal-footprints.pretty
	url = ssh://git@git.inf3.xyz:10022/tschwery/kicad-personal-footprints.git
